#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Pradel\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-30 22:09+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.4.0; wp-5.4.1"

#. Author URI of the theme
msgid "http://www.fagis.fr"
msgstr ""

#. Author of the theme
msgid "Jeremy FAGIS"
msgstr ""

#. Name of the template
msgid "Page — Homepage"
msgstr ""

#. Name of the theme
msgid "Pradel"
msgstr ""

#. Description of the theme
msgid "WP theme for pradel-avocats.fr"
msgstr ""
